import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.base.express.getList,
    method: 'get',
    params,
  })
}

export function getExpressList(params) {
  return request({
    url: URL.shop.base.express.getExpressList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.base.express.doEdit,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.shop.base.express.doDelete,
    method: 'post',
    data,
  })
}
